Subject: EPOS Performance - 25 Sep 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 27 Sep 2020 00:04:42 -0700 (MST)

Hi Deeksha, 

PFB the performance of the agent for 25 Sep 2020. 

FYI - Unable to do more audits due to the fact Josephine was absent and also I did clear Eric's queue. I did 24 tickets myself. 

25/09/2020 			
Name 	Audit Feedback 	Public Replies 	Comments 
Yuko 	Shared 	25 	She also did handle 4 calls. Suffering from fever and was slow due to this. She messaged me on skype and also told me when I spoke to her in terms of performance. 
Yama 	NA 	35 	Handled two calls and one chat. but still not meet productivity. 
Jessica 	Shared 	42 	Working with her in order to improve writing skills and troubleshooting. 
Kanak 	NA 	27 	Did pick up pace in doing tickets, However, still slow in comparison to Pradeep. 
Ismael 	Pending 	31 	Closed 5 tickets in the wrong group. Feedback is pending. Also. has fewer tickets in the queue. 
Pradeep 	NA 	63 	Productivity is good. Did not find any major issues with ticket handling as of now. 
Pravesh 	Pending 	52 	Closed 5 tickets in the wrong group. Feedback is pending. 
AJ 	NA 	12 	Very 29 tickets in Queue. Worked on all the tickets which were open. I did ask Sara to add more tickets in the queue but still has only 34 tickets as of now. 

Regards, 
Pritish Nandi